-- 基础信息
base_info = {
	group_id = 133313065
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 65001, gadget_id = 70290640, pos = { x = -861.606, y = -18.628, z = 5825.959 }, rot = { x = 13.661, y = 327.153, z = 25.060 }, level = 32, state = GadgetState.GearStart, area_id = 32 },
	{ config_id = 65002, gadget_id = 70350451, pos = { x = -834.523, y = -15.307, z = 5784.878 }, rot = { x = 10.199, y = 146.639, z = 0.218 }, level = 32, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 65001, 65002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
